## makebootfat 1.4

=== debian/changelog ===
makebootfat (1.4-8) unstable; urgency=medium

  * QA upload.
  * d/control:
    - Add Rules-Requires-Root: no
    - Bump debhelper to 13
  * d/tests/control: Add Restrictions: superficial Closes: #969843

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 16 Sep 2020 21:32:12 +0200

makebootfat (1.4-7) unstable; urgency=medium

  * QA upload.
  * d/control
    - Drop Vcs fields
    - Update Standards-Version to 4.5.0
  * d/rules remove override_dh_auto_test and added patch to change
    from /etc/mtab to /proc/self/mounts closes: #933105

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 31 Jan 2020 22:15:37 +0100

makebootfat (1.4-6) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #881844)
  * Migrated debSrc to 3.0.
  * Added tests (CI).
  * Dropped CDBS.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.4.0.
  * debian/copyright
      - Migrated version to 1.0.
      - Added license and authors in upstream.
      - Updated dates in upstream.
  * debian/orig-tar.sh: useless. Removed.
  * debian/patches
      - (10): New. Fixed typo in manual page.
  * debian/rules
      - Simplified.
      - Added hardening option.
      - Added override_dh_auto_test to allow DH run tests.
  * debian/watch
      - Bumped version to 4.
      - Updated the search rule.

 -- Pedro Vaz de Mello de Medeiros <pedro.medeiros@gmail.com>  Tue, 23 Jul 2019 18:01:55 -0300

makebootfat (1.4-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Run dh-autoreconf to fix FTBFS on arm64. (Closes: #759446)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Mar 2017 21:55:12 +0200

makebootfat (1.4-5) unstable; urgency=low

  * Fix link to freedos documentation (Closes: #616469)

 -- Soeren Sonnenburg <sonne@debian.org>  Fri, 22 Jul 2011 17:28:22 +0200

makebootfat (1.4-4) unstable; urgency=low

  * Fix typos in package description, thanks
  Martin Eberhard Schauer (Closes: #550729).
  * Improve README.Debian to include script like instructions for creating
  bootable usb-sticks.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 14 Oct 2009 06:17:16 +0200

makebootfat (1.4-3) unstable; urgency=low

  * Ship mbrfat.bin in /usr/lib/makebootfat/mbrfat.bin and mention this
  location in README.Debian (Closes: #523891).

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 25 Apr 2009 13:48:36 +0200

makebootfat (1.4-2) unstable; urgency=low

  * Recommend syslinux-common package and clarify in README.Debian that
  mbr.bin can be found in there (Closes: #523891)
  * Bump standards version (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Mon, 13 Apr 2009 17:06:18 +0200

makebootfat (1.4-1) unstable; urgency=low

  * Initial Release (Closes: #510969)

 -- Soeren Sonnenburg <sonne@debian.org>  Tue, 06 Jan 2009 21:10:46 +0100
