=== debian/control ===
Source: makebootfat
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://advancemame.sourceforge.net/boot-readme.html

Package: makebootfat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: syslinux-common, loadlin
Description: Utility to create a bootable FAT filesystem
 Makebootfat is a command line utility able to create bootable USB disks
 using the FAT filesystem and syslinux.
 .
 Makebootfat is the most advanced tool available able to make bootable
 USB disks. It is able to autodetect/partition/format/populate the USB
 disk in a single step without any user interaction. It's also able to
 create disk images which are compatible with all the three standards
 USB-FDD, USB-HDD and USB-ZIP at the same time.
