=== debian/tests/control ===
Test-Command: makebootfat --help
Restrictions: superficial
